RoboForex teatab toe lõppemisest vanadele MetaTrader 4 terminali versioonidele

28.06.2019 / 13:40

Head Kliendid ja Partnerid,

MetaQuotes, MetaTrader 4 kauplemisplatvormi arendaja teatas toe lõppemisest vanematele versioonidele alates 1. juulist 2019. a. Versioone alla 1170 (MT4 Windowsile) ja 1104 (MT4 iOS ja Androidile) enam ei toetata. See tähendab, et need terminali versioonid ei saa kauplemisserveritega alates 1. juulist 2019. a enam ühendust.

Vältimaks probleeme ühendusega peale 1. juulit 2019. a veenduge, et teil on MetaTrader 4 terminali viimane versioon. Selleks käivitage platvorm ja minge “Help” -> “About… ”

MetaTrader4 platvormi uuendamiseks oma seadmes peate:

  • Taaskäivita terminal võimaldamaks automaatset värskendust.
  • Laadi alla terminali viimane versioon meie “Allalaadimise keskusest” ja paigalda see.

Juhul kui sul on veel küsimusi võta ühendust meie Live Klienditoega misiganes endale mugaval moel.

TelefonSkype

Lugupidamisega,
RoboForex meeskond